BED2BED_DISPLAY(1)

NAME
bed2bed_display - Convert BED file to BED format suitable for displaying ChIP-seq peaks.

SYNOPSIS
bed2bed_display [options] [-a <min BED score>] [-b <max BED score>] [<] <BED file|stdin>

DESCRIPTION

    - version 1.5.5 where options are:

-d|--debug
    Produce Debug information

-h|--help
    Show this Help text

-f|--feature <ft>
    Set Feature name <ft>

-o|--oformat <1|2>
    Set output Format (1:BED[Def] 2:BedGraph)

--name <name>
    Set name for track name field [def. name=SGA-feature]

--desc <desc>
    Set track description field [def. desc="ChIP-Seq Custom data"]

--color <col>
    Define the track color in comma-separated RGB values [def. 100,100,100]

--autoscale
    <on|off> Data viewing paramenter: set auto-scale to UCSC data view [def=OFF]

--always0
    <on|off> Data viewing paramenter: always include zero [def=OFF]

--wfunction
    <func> Data viewing paramenter: windowing function [def=mean+whiskers|maximum|mean|minimum]

--smoothing
    <grade> Data viewing paramenter: smoothing window [def=OFF[0], <grade>=0,2..16]

--visibility <mode>
    Display mode: [def=dense|full|hide] or [def=1|2|3]

    Convert BED file to BED format suitable for displaying ChIP-seq peaks. Two formats are supported: 1) BED Track with Score field; 2) BedGraph. For BED track format, only the graphical parameter 'visibility' can be set.

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.